map: Amber
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 37198
endTick: 2568109
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 23:46:43.5143964
...
